# std::regex_iterator<BidirIt,CharT,Traits>::operator=

From cppreference.com
< cpp‎ | regex‎ | regex iterator

regex_iterator& operator=( const regex_iterator& other ); |  | (since C++11)

Assigns the contents of `other`.

### Parameters

other | - | regex iterator to assign

### Return value

*this.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/regex/regex_iterator/operator%3D&oldid=105446"